[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH] build: fix bootstrap on MacOS X



On 10/06/2010 02:15 AM, Eric Blake wrote:
* .gnulib: Update to latest, for bootstrap fixes.
* bootstrap: Synchronize with upstream.
* bootstrap.conf: Add pkg-config pre-requisite.
---

As a thought, after installing pkg-config back onto the system, the
above error about "CONFIG-pkg-config" not being found still happens,
so something isn't right. :/

ACK.  It now runs through correctly when pkg-config is on the system,
and also errors out with a useful error if it's not found:

*****************************************************

$ ./autogen.sh --prefix=/opt/libvirt
running bootstrap...
Error: 'pkg-config' not found

Please install the prerequisite programs
Failed to bootstrap gnulib, please investigate.
$

*****************************************************

So, seems good. :)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]